{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "ba411f15-e584-4189-8aa1-9c725ba7706f",
            "type": "LIST",
            "value": ["/Documents/ts_103097v010201p.xhtml/36a05750-9fac-494a-adcc-c36a9b0b39c1"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "ba411f15-e584-4189-8aa1-9c725ba7706f",
            "type": "STRING",
            "value": "05. Check presence of  time_start_and_end validity restriction"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "ba411f15-e584-4189-8aa1-9c725ba7706f",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "ba411f15-e584-4189-8aa1-9c725ba7706f"
}